<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @author, url: admin_library_authors_authors_path, remote: true do |form| %>

      <%= error_message(@author) %>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :full_name, required: true, autofocus: true %>
        </div>
        <div class="column">
          <strong>Código CUTTER</strong>
          <%= form.text_field :code, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>
